Subject: Re: Christmas off
From: Parvez Alam <[email-masked]>
To: Natalia Cabrera Castilla <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 17 Dec 2019 00:07:12 -0700 (MST)

Hi Natalia, 

I have marked you OFF on 24th But for 31st, I have to check the forecasting. I will let you know in the coming week if it is possible. 

Kind Regards 
Parvez Khan 

From: "Natalia Cabrera Castilla" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Monday, 16 December, 2019 22:29:35 
Subject: Christmas off 

Hi all, 

I realised that I will be working at 24th and 31st. 

As it is christmas time, I would like to get off 24th or 31st as these are a very important date for me as christian. 

-- 
Kind Regards 
Natalia